Skip to content

April 6, 2011

WordPress 3.1.1 Patches Minor XSS Flaws

WordPress have released a minor 3.1.1 update which patches an XSS flaw on the database upgrade screens. The change log also mentions a strengthening of security mechanisms relating to media uploads, and fixes to potential PHP crashes caused by complex hyperlinks. The update also includes a number of other security and bug fixes.

It’s a fairly minor update that shouldn’t break any plugins. Update when ready.

Share your thoughts, post a comment.


Note: HTML is allowed. Your email address will never be published.

Subscribe to comments